{
	"@metadata": {
		"authors": [
			"Armando-Martin",
			"Macofe"
		]
	},
	"t119942repr-desc": "Esta es una extensión de ejemplo",
	"t119942repr-i18n-welcome": "Bienvenido al archivo de localización de la extensión de T119942Repr.",
	"t119942repr-helloworld": "Hola mundo",
	"t119942repr-helloworld-intro": "Bienvenidos a la página especial \"Hola mundo\" de la extensión T119942Repr.",
	"helloworld": "HolaMundo"
}
